Bug 882595 - Manual partitoning windows is confusing
Summary: Manual partitoning windows is confusing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 18
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-02 04:58 UTC by mkruger
Modified: 2013-05-10 03:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-10 03:37:41 UTC
Type: Bug


Attachments (Terms of Use)

Description mkruger 2012-12-02 04:58:12 UTC
Description of problem:

The redesigned manual partitioning window in Anaconda is confusing, leaving the user wondering how to complete and exit. Suggest colorizing the buttons and moving the "Finished Partitioning" button next to "Apply changes" button. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Lumens 2013-01-02 16:09:15 UTC
With the addition of help text to the custom storage spoke, I am hoping this clears up a lot of the confusion.

Comment 2 Adam Williamson 2013-05-10 03:37:41 UTC
Well, Chris considered the addition of text to solve this bug, and it's been added, so let's close this.


Note You need to log in before you can comment on or make changes to this bug.